SELECT     Employees.Country, Employees.LastName, Employees.FirstName, Orders.ShippedDate, Orders.OrderID, 
                      [Order Subtotals].Subtotal AS SaleAmount
FROM         Employees INNER JOIN
                      Orders INNER JOIN
                      [Order Subtotals] ON Orders.OrderID = [Order Subtotals].OrderID ON Employees.EmployeeID = Orders.EmployeeID
WHERE     (Orders.ShippedDate BETWEEN '9/1/1996' AND '9/30/1996')
